{
  "name": "porta-frontend-starter-kit",
  "description": "Porta frontend starter kit",
  "author": "PORTA DESIGN s.r.o. <development@portadesign.cz>",
  "license": "MIT",
  "private": true,
  "repository": ".",
  "scripts": {
    "dev-server": "encore dev-server",
    "dev": "encore dev",
    "watch": "encore dev --watch",
    "build": "encore production --progress"
  },
  "dependencies": {
    "axios": "^0.26.1",
		"fancybox": "^3.0.1",
		"jquery-validation": "^1.19.2",
		"jquery": "~3.2.0"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.17.0",
    "@symfony/webpack-encore": "^1.8.2",
    "autoprefixer": "^10.4.4",
    "core-js": "^3.21.1",
    "eslint": "^7.32.0",
    "eslint-config-standard": "^16.0.3",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^5.0.0",
    "eslint-webpack-plugin": "^3.1.1",
    "glob-all": "^3.3.0",
    "postcss": "^8.4.12",
    "postcss-loader": "^6.2.1",
    "purgecss-webpack-plugin": "^4.1.3",
    "sass": "^1.49.11",
    "sass-loader": "^12.6.0",
    "stylelint": "^14.6.1",
    "stylelint-webpack-plugin": "^3.2.0"
  }
}
